clear
clc
path='D:\#课题\#国家社科\#数据\#matlab数据\';
Files = dir(strcat(path,'*.xlsx'));
LengthFiles = length(Files);%%将每次循环不同的文件都输出结果
m=60;%m为单个数组的行数
n=23;%n为单个数组的列数
xls_data=zeros(m,n);
for i = 1:LengthFiles
     xls_data = xlsread(strcat(path,Files(i).name));
            file_name=Files(i).name; 
%     for j=1:m
%         for y=1:n   
%             xls_data((i-1)*60+j,y)=xls_data1(j,y);
%         end
%     end
end